ettercap 1:0.7.5-2 source package in Debian

Changelog

ettercap (1:0.7.5-2) unstable; urgency=low


  * build dependency on ghostscript for ps2pdf, used by cmake scripts to
    convert man pages to pdf; not included in the Debian packages.

 -- Barak A. Pearlmutter <email address hidden>  Fri, 26 Oct 2012 08:44:51 +0100

Upload details

Uploaded by:
Barak A. Pearlmutter on 2012-10-26
Uploaded to:
Sid
Original maintainer:
Barak A. Pearlmutter
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
ettercap_0.7.5-2.dsc 1.6 KiB 141946c78aedacd57eb1f100e6baec9a20523507902ac92da90feaa8f9129059
ettercap_0.7.5.orig.tar.gz 700.9 KiB 586219af5fbc33a2b20b10c8892a9e6b553268f09a0ac7df66064f1f8743ae4f
ettercap_0.7.5-2.debian.tar.gz 29.9 KiB eebc9160d1eeab42e6c28dc5c21589f797430d9bb8a2fd1bdabd2e42c904e7e5

No changes file available.

Binary packages built by this source